Subject: New Reply Received - Follow up my refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Dec 2020 05:25:41 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Follow up my refund  Ticket comment <div>I order from online and I requested to changed the the items because my size is 41 but when I receive the order its not fit on me . it was nov 15 and when i ask for request for return, after 20days before they come to pick up the items and yet until now I didn’t receive any refund from them . I try to call the customer service but the answer I received from them is “ we dont how to help you “ &#128557;&#128148;&#128148; !.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1844580